/*
Theme Name:     U-Design Reach To Teach
Description:    U-Design Child Theme
Author:         Brendan
Template:       u-design

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/



/*
    Do not remove any of the commented text above as it is used by the theme for proper function!

    All the themes' CSS files are located under the 'styles/' sub-folder...

    If you would like to use this file to add any custom CSS, you'll need to enable it first  
    from the theme's "General Options" section.
    Please note: After enabling the use of this file, you will not see any change here, 
    feel free to add your custom CSS below.
    On the other hand, if you need access to the theme's main style sheet, you will 
    need FTP client to access it, is it located in: "styles/style1/css/style.css"
*/


#navigation-menu
{
	position: absolute;
	right: inherit;
	
}

.social_media_top
{
	width: 400px; !important;
}

.sf-menu li li
{
	background: #1D3153 !important;
	color: #eee !important;
}

.sf-menu a, .sf-menu a:visited
{
	color : white !important;
}

#main-menu .sub-menu li
{
	border-bottom: solid 1px #8F9FBA;
}

#main-menu .sub-menu li:hover
{
	background: #354A6E !important;
}


#top-elements .social_media_top
{
	top: 30px;
	position: relative;
}

#c3-header .c3-slideshow
{
	height : 350px !important;
}

#c3-slider li
{
	top : -78px !important;
}




/* Custom Styles */
body { font-family:'Arial'; }
body { font-size:14px; }
h1, h2, h3, h4, h5, h6, #slogan, .single-post-categories { font-family:'Arial'; }
#top-elements { height:150px; }
#logo h1 a, #logo .site-name a { background:transparent url( /images/logo2.png ) no-repeat 0 100%; width:388px; height:143px; }       
#slogan { top:160px; left:0px; }
#slogan { font-size:12px; }
.js_on .cufon-on #slogan { font-size:14px; }
#navigation-menu { font-family:'Arial'; }
#navigation-menu { font-size:16px; }
    #main-menu { background:none; }
h1 {font-size:1.883em !important; }
h2 {font-size:1.667em !important; }
h3 {font-size:1.5em !important; }
h4 {font-size:1.333em !important; }
h5 {font-size:1.25em !important; }
h6 {font-size:1.083em !important; }
.js_on .cufon-on h1 {font-size:2.3em !important; }
.js_on .cufon-on h2 {font-size:2.18em !important; }
.js_on .cufon-on h3 {font-size:1.883em !important; }
.js_on .cufon-on h4 {font-size:1.667em !important; }
.js_on .cufon-on h5 {font-size:1.5em !important; }
.js_on .cufon-on h6 {font-size:1.333em !important; }

    
#page-content-title #page-title h1,
#page-content-title #page-title h2,
#page-content-title #page-title h3,
#page-content-title #page-title .single-post-categories {font-size:1.883em !important;}

.js_on .cufon-on #page-content-title #page-title h1,
.js_on .cufon-on #page-content-title #page-title h2,
.js_on .cufon-on #page-content-title #page-title h3,
.js_on .cufon-on #page-content-title #page-title .single-post-categories {font-size:2.3em !important;}

.post-top h1, .post-top h2, .post-top h3 {font-size:1.5em !important; }
.js_on .cufon-on .post-top h1, .js_on .cufon-on .post-top h2, .post-top h3 {font-size:1.883em !important; }

#sidebarSubnav h3 {font-size:1.25em !important; }
.js_on .cufon-on #sidebarSubnav h3 {font-size:1.5em !important; }

.portfolio-items-wrapper h2 {font-size:1.333em !important; }
.js_on .cufon-on .portfolio-items-wrapper h2 {font-size:1.667em !important; }
h2.portfolio-single-column {font-size:1.667em !important; }
.js_on .cufon-on h2.portfolio-single-column {font-size:2.18em !important; }

h3.bottom-col-title {font-size:1.35em !important; }
.js_on .cufon-on h3.bottom-col-title {font-size:1.6947em !important; }

#gs-header #header-content { width:px; }
#c2-slider .slide-desc h2, #c2-slider .slide-desc { color:#; }
#c2-slider .slide-desc h2 { font-size:0.6em !important; font-family:'Arial'; line-height:; }
#c2-slider .slide-desc p, #c2-slider .slide-desc ul { font-size:em; line-height:; }
#c3-slider .sliding-text { color:#FFFFFF; font-size:1.4em; line-height:1.7; }


    

body, .post-top h2 a, .post-top h3 a, .posts-counter { color:#333333; }
a, #isotope-options li a:hover, #isotope-options li a.selected { color:#326DA4; }
a:hover, .post-top h2 a:hover, .post-top h3 a:hover, #isotope-options li a { color:#333333; }
.custom-formatting li.current_page_item > a, .custom-formatting li.current-menu-item > a, .custom-formatting li.current-cat > a, .custom-formatting li.current > a { color: #333333; }
.custom-formatting li.current_page_item > a:hover, .custom-formatting li.current-menu-item > a:hover,.custom-formatting li.current-cat > a:hover, .custom-formatting li.current > a:hover { color: #326DA4; }
h1,h2,h3,h4,h5,h6 { color:#333333; }
    #top-wrapper { background-color:#1D3153; }
#slogan, #top-elements .phone-number, #top-elements .social_media_title, #search input.blur, #search input.inputbox_focus { color:#EEEEEE; }
#slogan{ color:#EEEEEE; }
    #gs-header, #piecemaker-header, #c1-header, #c2-header, #c3-header, #rev-slider-header { background-color:#FFFFFF; }
#navigation-menu ul.sf-menu > li > a > span { color:#FCFCFC; }
#navigation-menu ul.sf-menu > li.current-menu-item > a > span, #navigation-menu ul.sf-menu > li.current_page_item > a > span { color:#EBF6FF; }
#navigation-menu ul.sf-menu > li.current-menu-item > a > span:hover, #navigation-menu ul.sf-menu > li.current_page_item > a > span:hover { color:#DBECFF; }
#navigation-menu ul.sf-menu > li > a:hover span { color:#DBECFF; }
#page-content-title #page-title h1, .js_on .cufon-on #page-content-title #page-title h1,
#page-content-title #page-title h2, .js_on .cufon-on #page-content-title #page-title h2,
#page-content-title #page-title h3, .js_on .cufon-on #page-content-title #page-title h3,
#page-content-title #page-title .single-post-categories, .js_on .cufon-on #page-content-title #page-title .single-post-categories { color:#FFFFFF; }
    #page-content-title { background-color:#1265C3; }
    #home-page-content, #page-content, .no_title_section #page-content { background-color:#FFFFFF; }
h3.before_cont_title { color:#333333; }
#before-content { color:#333333; }
    #before-content { background-color:#F8F8F8; }
    #bottom-bg { background: none repeat scroll 0 0 #F5F5F5; }
h3.bottom-col-title { color: #326DA4; }
#bottom, #bottom .textwidget, #bottom #wp-calendar, #bottom .posts-counter { color: #333333; }
#bottom a { color: #3D6E97; }
#bottom a:hover { color: #000000; }
h3.bottom-col-title, #bottom ul.small-thumb li, #bottom .widget_recent_entries li a, #bottom .widget_categories li a, #bottom .widget_pages li a, #bottom .widget_subpages li a, #bottom .widget_archive li a, #bottom .widget_links li a, #bottom .widget_rss li a, #bottom .widget_meta li a, #bottom .loginform li a, #bottom .widget_nav_menu li a {
    background: url("../style1/images/heading_underline.png") repeat-x scroll 0 100% transparent;
}
#bottom .widget_recent_comments li { background: url("../style1/images/heading_underline.png") repeat-x scroll 0 100% transparent; }
    #footer-bg { background: url("../common-images/home-page-content-top.png") repeat-x scroll 50% 0 #EAEAEA; }
body { background-color: #EAEAEA; }
#footer, #footer_text { color: #797979; }
#footer a, #footer_text a { color: #3D6E97; }
#footer a:hover, #footer_text a:hover { color: #000000; }


    @media screen and (max-width: 719px) {
        #logo h1 a, #logo .site-name a { background:transparent url( /images/logo2.png ) no-repeat 0 100%; height:px; }
#gs-header, #piecemaker-header, #c1-header, #c2-header, #c3-header, #rev-slider-header { display:none; }        #wrapper-1, #top-wrapper, #gs-header, #piecemaker-header, #c1-header, #c2-header, #c3-header, #rev-slider-header, #page-content-title, #home-page-content, #page-content, .no_title_section #page-content, #before-content, #bottom-bg, #footer-bg { background-image:none; }
    }
    @media screen and (max-width: 959px) {
        #c2-slider .slide-desc p, #c2-slider .slide-desc ul  { font-size:-0.1em; line-height:-0.1; }
        ul#c2-slider li ul li { font-size:-0.4em; }
    }
    @media screen and (max-width: 480px) {
        #c2-slider .slide-desc h2 { font-size:0.2em !important; line-height:-0.2; }
    }
    @media screen and (min-width: 720px) and (max-width: 959px) {
        #c2-slider .slide-desc h2 { font-size:0.5em !important; line-height:-0.1; }
    }
